View Bug Details

IDProjectCategoryView StatusLast Update
0000769DCP-o-matic[All Projects] Bugspublic2016-07-04 14:14
Reportercarmeloco 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntel i7OSWindows 10 68 bitOS VersionWindows 10
Product Version2.5.0 
Target VersionFixed in Version 
Summary0000769: Don't works the download button, of Dolby certificates with KDM creator 2.5.12
DescriptionI can select the country, the cinema and the serial number, but the download button is always dissabled.
Steps To ReproduceAdd cinema, addn screen, push download button, select Dolby tab, selectr the country, cinema and serial number. The download button don't works.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-12-02 10:31

administrator   ~0001027

Thanks for the report; should be fixed in dcd6405bb3c54500b32cdc0c8ce652f5942e4c46 which will be in 2.5.14.

Bug History

Date Modified Username Field Change
2015-12-01 15:32 carmeloco New Bug
2015-12-02 10:31 carl Note Added: 0001027
2015-12-02 10:31 carl Status new => resolved
2015-12-02 10:31 carl Resolution open => fixed
2015-12-02 10:31 carl Assigned To => carl